import { TimelineZoomConfig } from '../video-editor';

declare const ControlManager: ({ trackZoom, setTrackZoom, zoomConfig, }: {
    trackZoom: number;
    setTrackZoom: (zoom: number) => void;
    zoomConfig: TimelineZoomConfig;
}) => import("react/jsx-runtime").JSX.Element;
export default ControlManager;
